@charset "UTF-8";
.copyright {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}
.contact {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	line-height: 19px;
}
a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #ade0ed;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: underline;
}
.contact2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	line-height: 19px;
}
.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: 16px;
}
